//
//  WA_HistoryCell.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/27.
//

import UIKit

class WA_HistoryCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

       
    }
    
}
